<!DOCTYPE html>
<html lang="pl">
	<head>
		<title>Rozmyślania Czarnego Pana – Siedziba Radiowca</title>

		<!-- meta -->
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Rozmyślania Czarnego Pana - przekład - Opowiadania ze Świata Czarodziejów (Harry Potter, Fantastyczne Zwierzęta). Radiowiec sprawdza się jako tłumacz.">
	<meta name="google-site-verification" content="MLQpjeoRJSH74Gld0ji_lygSTgCCOuvGzEk10k9Dg0c" />
	<meta name="fediverse:creator" content="@errata@101010.pl"><link rel="icon" href="https://www.radiowiec.eu/img/favicon.png" sizes="152x152" />

	<link href="img/favicon.ico" rel="icon" type="image/ico" />
	<link rel="apple-touch-icon-precomposed" href="img/favicon.png" />
	<link rel="canonical" href="https://www.radiowiec.eu/Rozmyslania-Czarnego-Pana.html" />
 
	    <!-- css -->
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/ionicons.min.css">
		<link rel="stylesheet" href="css/pace.css">
	    <link rel="stylesheet" href="css/custom.css">
	    <link rel="alternate" type="application/rss+xml" 
           title="Siedziba Radiowca" href="https://www.radiowiec.eu/rss.xml" />

	    <!-- js -->
	    <script src="js/jquery-3.5.1.min.js"></script>
	    <script src="js/bootstrap.min.js"></script>
	    <script data-pace-options='{ "eventLag": false }' src="js/pace.min.js"></script>
	    <script src="js/modernizr.custom.js"></script>
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-5HDZ2ZP13M"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-5HDZ2ZP13M');
</script>
	</head>

	<body id="single">
		<div class="container">	
			<header id="site-header">
				<div class="row">
					<div class="col-md-4 col-sm-5 col-xs-8">
						<div class="logo">
							<h1><a href="/"><b>Siedziba Radiowca</b></a></h1>
						</div>
					</div><!-- col-md-4 -->
					<div class="col-md-8 col-sm-7 col-xs-4">
						<nav class="main-nav" role="navigation">
							<div class="navbar-header">
  								<button type="button" id="trigger-overlay" class="navbar-toggle">
    								<span class="ion-navicon"></span>
  								</button>
							</div>

							<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
  								<ul class="nav navbar-nav navbar-right">
    								<li class="cl-effect-11"><a href="/" data-hover="Home">Home</a></li>
    								<li class="cl-effect-11"><a href="https://blog.radiowiec.eu/" data-hover="Blog">Blog</a></li>
    								<li class="cl-effect-11"><a href="about.html" data-hover="O&nbsp;mnie">O&nbsp;mnie</a></li>
    								<li class="cl-effect-11"><a href="contact.html" data-hover="Kontakt">Kontakt</a></li>
  								</ul>
							</div><!-- /.navbar-collapse -->
						</nav>
						<div id="header-search-box">
							<a id="search-menu" href="#"><span id="search-icon" class="ion-ios-search-strong"></span></a>
							<div id="search-form" class="search-form">
								<form role="search" method="get" id="searchform" action="searchddg.php">
									<input type="search" placeholder="Search" name="query" required>
									<button type="submit"><span class="ion-ios-search-strong"></span></button>
								</form>				
							</div>
						</div>
					</div><!-- col-md-8 -->
				</div>
			</header>
		</div>

		<div class="content-body">
			<div class="container">
				<div class="row">
					<main class="col-md-8">
						<article class="post post-1">
							<header class="entry-header">
								<h2 class="entry-title">Rozmyślania Czarnego Pana</h2>
								<div class="entry-meta">
									<span class="post-category"><a href="texts-HP.html">Harry Potter &ndash; J. K. Rowling</a></span>
			
									<span class="post-date"><a href=""><time class="entry-date" datetime="2006-04-06">6 kwietnia 2006</time></a></span>
			
									<span class="post-author"><a href="Thoughts-of-the-Dark-Master.html">Thoughts of the Dark Master &ndash; Skull Bearer</a></span>
			
									<span class="comments-link"><a href="">słów:&nbsp;244</a></span>
								</div>
							</header>
							<div class="entry-content clearfix">
								<p>Niektórzy uznaliby tę przepowiednię za klątwę, zgubę, zapowiedź nieszczęścia.</p>
								<p>Przepowiednię, która mnie dotyczy.</p>
								<p>Tę, która mówi, że Harry Potter ma moc zniszczenia mnie i&nbsp;musi z&nbsp;niej skorzystać, aby samemu nie zginąć.</p>
								<p>Śmierć naznaczyła nas obu i&nbsp;ma zabrać jednego; którego &ndash; my zdecydujemy.</p>
								<p>Wielu odbiera tę wizję przyszłości jako zapowiedź klęski, mój wyrok wypowiedziany ustami Losu, nieuniknione ostrze skryte w&nbsp;miękkich fałdach zasłon Multiwersum.</p>
								<p>Raczej nie wątpię, że tak właśnie widzi to Potter, jak też i&nbsp;Dumbledore. Woleliby, żeby było jakoś inaczej, i&nbsp;przeklinają okrutny Los.</p>
								<p>I&nbsp;ja tak kiedyś czyniłem.</p>
								<p>Ale teraz...</p>
								<p>Mmm, teraz...</p>
								<p>Teraz błogosławię Los, który utkał nić mego żywota, w&nbsp;jego słowach odnalazłem prawdziwą wolność i&nbsp;wyśmiewam swoje dawne lęki.</p>
								<p>Zależy jak to postrzegać.</p>
								<p>Zrozumiałem to, gdy rozmyślałem o&nbsp;wyrokach Losu po swoim odrodzeniu; taki drobiazg, ale wszystko stało się dla mnie jasne i&nbsp;śmiałem się niczym demon, że nie dotarło to do mnie wcześniej.</p>
								<p>Kwestia podejścia.</p>
								<p>Szklanka jest zarazem w&nbsp;połowie pełna i&nbsp;w&nbsp;połowie pusta.</p>
								<p>Optymizm i&nbsp;pesymizm.</p>
								<p>Mogę rzucać się w&nbsp;wir najbardziej morderczych walk i&nbsp;wiem, że przeżyję, mogę podejmować najstraszliwsze ryzyko, wiedząc, że nic mi się nie stanie. Jeśli zostanę schwytany, jestem pewien &ndash; chyba że zdarzy się coś nieprawdopodobnego &ndash; że ucieknę.</p>
								<p>Pomyślcie &ndash; przepowiedziano, że Harry Potter może mnie zniszczyć.</p>
								<p>Mogę to odbierać jako wyrok, bądź jako możność robienia co zechcę, jako że ogromna większość rasy czarodziejów nie jest w&nbsp;stanie mnie zabić.</p>
								<p>Zabić mnie może tylko Harry Potter.</p>
								<p>Jak to wszystko zależy od punktu widzenia...</p>
								</div>
						</article>
					</main>
					<aside class="col-md-4">
						<div class="widget widget-recent-posts">		
							<h3 class="widget-title">Najnowsze publikacje</h3>		
							<ul>
								<li>
									<a href="Odbicia-w-zwierciadle.html">Odbicia w&nbsp;zwierciadle</a>
								</li>
								<li>
									<a href="Z-wolnymi-rekami.html">Z&nbsp;wolnymi rękami</a>
								</li>
								<li>
									<a href="Niuchacze-i-nargle.html">Niuchacze i&nbsp;nargle</a>
								</li>
								<li>
									<a href="Wez-mnie-za-reke-kochanie.html">Weź mnie za rękę, kochanie</a>
								</li>
							</ul>
						</div>
						<div class="widget widget-archives">		
							<h3 class="widget-title">Archiwum</h3>		
							<ul>
								<li>
									<a href="archive202403.html">Marzec 2024</a>
								</li>
								<li>
									<a href="archive202301.html">Styczeń 2023</a>
								</li>
								<li>
									<a href="archive202109.html">Wrzesień 2021</a>
								</li>
								<li>
									<a href="archive202006.html">Czerwiec 2020</a>
								</li>
								<li>
									<a href="archive201602.html">Luty 2016</a>
								</li>
								<li>
									<a href="archive200605.html">Maj 2006</a>
								</li>
								<li>
									<a href="archive200604.html">Kwiecień 2006</a>
								</li>
								<li>
									<a href="archive200507.html">Lipiec 2005</a>
								</li>
							</ul>
						</div>

						<div class="widget widget-category">		
							<h3 class="widget-title">Strony</h3>		
							<ul>
								<li>
									<a href="https://radiowiec.ovh/errata/errata.html">Nieoficjalne Erraty</a>
								</li>
								<li>
									<a href="https://nadaje.radiowiec.eu/">Zapiski i&nbsp;nagrania</a>
								</li>
								<li>
									<a href="https://chomikuj.pl/vr5">Zachomikowane</a>
								</li>
							</ul>
						</div>
					</aside>
				</div>
			</div>
		</div>
		<footer id="site-footer">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<p class="copyright">Teksty &ndash; &copy;&nbsp;2006&ndash;<span id="copyright-year">2024</span> by Radiowiec, motyw &ndash; &copy;&nbsp;2014 ThemeWagon.com</p>
					</div>
				</div>
			</div>
		</footer>

		<!-- Mobile Menu -->
		<div class="overlay overlay-hugeinc">
			<button type="button" class="overlay-close"><span class="ion-ios-close-empty"></span></button>
			<nav>
				<ul>
					<li><a href="/">Home</a></li>
					<li><a href="https://blog.radiowiec.eu/">Blog</a></li>
					<li><a href="about.html">O&nbsp;mnie</a></li>
					<li><a href="contact.html">Kontakt</a></li>
				</ul>
			</nav>
		</div>

		<script src="js/script.js"></script>
		<script src="js/custom.js"></script>

	</body>
</html>
